/*
Theme Name: Specular-child
Description: Specular child theme.
Version: 1.2.9
Author: Codeless
Author URI: http://www.codeless.co
License URI: http://www.gnu.org/licenses/gpl-2.0.html 
License: GNU General Public License
Theme URI: http://www.codeless.co
Tags: business, clean, corporate, design, drag-drop, localization, portfolio, shop
Text Domain:  specular-child
Template:     specular
*/

@import url('css/bootstrap.css');
@import url("css/flexslider.css");
@import url("css/shortcodes.css");
@import url('css/animate.min.css');

/* Edited Business Menu to align text left */
header#header #navigation {
  float:left;
  padding-left: 30px;
  height:100%;
}

/* Sticky Navigation - no logo to display */
.sticky_header #logo{
  display:none;
}

footer #search-form{width:300px; float:left; position:relative;}
footer .widget-title {
  margin-bottom:30px;
}

/* Quick links styling - decreased padding    */
footer .inner .widget ul li {
  margin:0;
  float:left;
  width:100%;
  padding:0;
  padding-top:0px;
  padding-bottom:0px;
}

/* Twitter icon spacing */
footer .footer_social_icons {
  float:left;
  width:100%;
  margin-left:0px !important;
  margin-top:-20px !important;
  position:relative;
}
footer .footer_social_icons li i {
  float:left;
  line-height:32px;
  font-size:18px;
  display:block;
  width:100%;
  text-align:center;
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  transition-duration:0.4s;
}